data:
  activityKind:
    description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54028'
    streetAddress: Україна, 54028, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ КОСМОНАВТІВ,
      будинок 81/24
  founders:
  - address:
      countryName: Україна
      postalCode: '54000'
      streetAddress: Україна, 54000, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ МИКОЛАЇВСЬКА,
        будинок 25, квартира 12
    capital: 14000
    first_middle_name: АЛЬОНА ВІКТОРІВНА
    last_name: ЯНЧЕНКО
    name: ЯНЧЕНКО АЛЬОНА ВІКТОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '31946036'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛЕКТРОКОМПЛЕКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d1872ea8fab442ba9f4d26eae54f3355
  sourceDate: '2022-11-10T08:01:06+00:00'
  sourceRequests:
  - req-6818f538-a6af-4a31-b103-9231a9e19f59
  version: 2.0.0
